Browlin
Enthusiast
Enthusiast

PSOD hardware error ESXi 5.0 on Oracle® Server X5-2L

Hello ,

I have recently installed vsphere esxi 5.0  on my new Oracle® Server X5-2L

i got the error below

bora/vmkernel/harware/ apic.c:1913

esxi_error.jpg

0 Kudos
0 Replies